body {
			margin: 0;
			padding: 0;
			text-align: center;
			background: url(../images/gray_jean.png);
			font-family: Arial, Helvetica, sans-serif;
			font-size: 14px;
			color: #444444;
		}
		a {
			color:#01557a;
			text-decoration: none;
		}
		a:hover {
			text-decoration: underline;
		}
		.contenedor {
			width:960px;
			border-left: solid 1px #dadada;
			border-right: solid 1px #dadada;
			border-bottom: solid 1px #dadada;
			margin: 0 auto;
		}
		header {
			width:960px;
			height:96px;
			background: #fcfdff; /* Old browsers */
			background: -moz-linear-gradient(top,  #fcfdff 0%, #eeeeee 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfdff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #fcfdff 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #fcfdff 0%,#eeeeee 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #fcfdff 0%,#eeeeee 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #fcfdff 0%,#eeeeee 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfdff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
			overflow: hidden;
		}
		h2 {
			font-family: 'Source Sans Pro', sans-serif;
			font-size: 24px;
			color:#003271;
		}
		.logo {
			width:960px;
			height:168px;
		}

		.contenido {
			width:960px;
			background: #fff;
			overflow: hidden;
		}
		footer {
			width:960px;
			height:102px;
			background: url(../images/ffooter.gif) repeat-x;
			text-align: center;
			color:#00547a;
			font-size: 13px;
			clear: both;
		}
		footer span {
			font-size: 11px;
			color:#8dc8e6;
			height: 45px;
			line-height: 45px;
			display:block;
		}
		footer a:link, footer a:visited, footer a:active {
			color:#fff;
			margin:0 7px;
			text-decoration: none;
		}
		footer a:hover {
			text-decoration: underline;
		}
		.principal {
			width: 628px;
			float: left;
			overflow: hidden;
		}
		aside {
			width: 320px;
			height: 278px;
			background: #f1f1f1;
			overflow: hidden;
			margin-top: 10px;
		}
		.mapa {
			width: 320px;
			height: 160px;
			overflow: hidden;
			margin-top: 10px;
			margin-right: 12px;
			float:right;
		}
		.cprincipal {
			width: 92%;
			padding: 22px;
			text-align: justify;
		}
		.cside {
			width: auto;
			padding: 20px 40px;
			text-align: justify;
		}
		p {
			margin-bottom: 20px;
			line-height: 21px;
		}
		nav ul li{
			float: left;
			padding: 40px 30px;
			font-weight: bold;
			background: url(../images/sepmenu.png) no-repeat;
			background-position: right;
		}
		nav ul li a:hover {
			color:#3f9027;
			text-decoration: none;
		}
		.listado {
			width: 48%;
			float:left;
		}
		.listado dt, .listado dd {
			height: 22px;
			line-height: 22px;
			border-bottom: solid 1px #ccc;
			padding:3px;
			padding-left: 7px;
		}
		.listado dt {
			color: #fff;
			font-weight: bold;
			font-size: 16px;
			background: #2c539e; /* Old browsers */
			background: -moz-linear-gradient(top,  #2c539e 0%, #003172 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c539e), color-stop(100%,#003172)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #2c539e 0%,#003172 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #2c539e 0%,#003172 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #2c539e 0%,#003172 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #2c539e 0%,#003172 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c539e', endColorstr='#003172',GradientType=0 ); /* IE6-9 */
		}
		.listado dd:nth-child(odd) {
    		background: #fff;
		}
		.listado dd:nth-child(even) {
		    background: #f5f5f5;
		}